using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace demo0411;

public partial class Oshibka3 : Window
{
    public Oshibka3()
    {
        InitializeComponent();
    }
    private void Button_Click(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
        Close();
    }
}